/**
* https://medium.com/untitled-factory/changing-default-font-in-vuetify-js-and-nuxt-js-3894e726ff10
**/

/**
* IranSans
*/
@font-face {
	font-family: iransansx;
	font-style: normal;
	font-weight: bold;
	src: url('../static/fonts/IRANSansX-Bold.woff') format('woff'),
	url('../static/fonts/IRANSansX-Bold.woff2') format('woff2');
}

@font-face {
	font-family: iransansx;
	font-style: normal;
	font-weight: normal;
	src: url('../static/fonts/IRANSansX-Regular.woff') format('woff'),
	url('../static/fonts/IRANSansX-Regular.woff2') format('woff2');
}

